@media screen and (max-width:1600px) {
    body{font-size:14px;}
    .naa,.nt,.w1600,.botta{max-width: 90%;width:90%;}
    .ntb ul>li>p>a{font-size:15px;line-height: 90px;}
    .nta{width: 130px;}
    .tit{font-size: 40px;}
    .proj{margin-top: 30px;}
    .pros{padding: 60px 0;}
    .produ3 span{margin-top: 10px;}
    .abo7aa h5{font-size: 40px;}
    .produ3 h5{font-size: 15px;}
    .abo7aa{line-height: 30px;font-size: 15px;margin: 60px auto 60px;}
    .abo7c a{font-size: 14px;}
    .abo7ba p{font-size: 38px;}
    .abo7bb{font-size: 14px;}
    .abo7c{margin-bottom: 50px;}
    .abo7d{margin: 0px auto 40px;}
    .fuwu{margin: 60px auto;}
    .fuwuab{font-size: 15px;}
    .fuwuac{line-height: 30px;}
    .appl,.applba h4{font-size: 40px;}
    .applb .pdSwiperThumb span{font-size: 40px;}
    .applb{margin-bottom: 60px;}
    .newsa{font-size: 15px;}
    .cosab{font-size: 34px;}
    .cosac{font-size: 14px;}
    .cosad{font-size: 15px;}
    .cosb{padding: 30px;}
    .cosb input{padding: 10px 20px;}
    .cosb a{padding: 10px 20px;}
    .bottb img{max-width:150px;width:100%;}
    .bottc p{margin-bottom: 15px;}
    .bottd p{margin-bottom: 15px;}
    .bottp{padding: 20px 0;}
    .bott{padding: 40px 0 0;}
    .bottd h4{font-size: 20px;}
    .cosad span{font-size: 24px;}
    .fuwua{padding-left: 6%;}
    .ntb {width: 76%;}
    .i-tesa h3{font-size: 0.28rem;}
    .i-tesa p{font-size: 0.11rem;}
    .i-abouta{padding-left: 5%;}
    .i-abouta_a {margin: 0px 0 20px;}
    .i-abouta_b{font-size: 0.1rem;}
    .i-tes{height: 250px;}
    .i-abouta_c span{font-size: 0.1rem;}
    .i-aboj p {font-size: .1rem;line-height: 1.6;}
    .i-aboj li{padding: 0.5rem 3% .5rem;}
    .i-abopa p{font-size: 0.1rem;}
    .i-abop{padding: 0.5rem 0 0.3rem;}
    .i-probb p{display:none;}
    .i-probb h4{margin:auto;}
    .i-pro{width:90%;}
    .i-probb {padding: 10px 0 0;}
    .i-pojbb{font-size: 0.1rem;}
    .i-pojbc a{font-size: 0.1rem;}
    .i-psa p{font-size: 0.12rem;}
    .i-applb h4{font-size: 0.2rem;}
    .i-applb p{font-size: 0.1rem;}
    .i-apptb{font-size:0.1rem;line-height: 1.6;}
    .i-neb h4{font-size: 0.1rem;}
    .i-news{margin: 0.4rem auto 0.2rem;}
    .i-netab{font-size:0.1rem;line-height: 1.6;}
    .i-netac{font-size: 0.09rem;}
    .i-conab{font-size:0.1rem}
    .i-cotc .input input{font-size:0.1rem}
    .i-cotc .input div span{font-size:0.1rem;}
    .i-cotc .textarea textarea{font-size:0.1rem;}
    .i-cotb{font-size:0.1rem;}
    .i-cotc .div a{font-size:0.1rem;}
}
@media screen and (max-width:1200px) {
    .zhz{display:block;top: 9px;}
    #naa{background: none;}
    .naaa{display:none;}
    .naaba{display:none;}
    .naabba{color:#333;}
    .naabc{display:none;}
    .naa{position: relative;}
    .naab{position: absolute;top: 15px;right: 60px;}
    .nta{width: 110px;padding:5px 0;}
    .ntb{position: fixed;top:0;width:100%;left: 0;background: #fff;height:100vh;padding-top:50px;display:none;}
    .ntb ul{display: block;height: 100%;overflow-y: auto;}
    .ntb ul>li{border-bottom:1px solid #eee;}
    .ntb ul>li>p>a{line-height: 50px;}
    .ntb ul>li dl{position: initial;box-shadow:none;}
    .ntb dl a{background:None;}
    .ntb ul>li dd>p{border-bottom:1px dashed #eee;}
    .ntb ul>li dd:last-child p{border:0;}
    .ntb ul>li ol{position: initial;box-shadow:none;text-align: center;background: #f8f8f8;}
    .pros{padding:30px 0 10px;margin-bottom: 30px;}
    .tit {font-size: 18px;}
    .prosa {margin-top: 20px;}
    .prosb h3{font-size: 14px;margin-bottom: 10px;}
    .prosb{padding: 10px 0;}
    .prosb p{font-size: 13px;}
    .proj {margin-top: 10px;}
    .proj .swiper-pagination-bullet{width: 10px;}
    .produ3{margin:20px auto 10px;}
    .produ3 li{width:48%;}
    .produ3 p{display:none;}
    .produ3 span{display:none;}
    .produ3 .pro3{padding: 5px;}
    .produ3 h5 {font-size: 13px;margin:auto;line-height: 20px;}
    .abo7aa h5 {font-size: 18px;margin-bottom: 20px;}
    .abo7aa{margin: 30px auto 30px;line-height: 24px;font-size: 13px;}
    .abo7d span{font-size: 40px;}
    .abo7d {margin: 0px auto 20px;}
    .abo7c a{padding: 10px 40px;}
    .abo7b{display:none;}
    .abo7c {margin-bottom: 20px;}
    .fuwu{flex-wrap: wrap;margin: 30px auto;}
    .fuwua{width:90%;margin:auto;padding:0;}
    .fuwuaa{font-size:18px;margin-bottom: 20px;}
    .fuwuab {font-size: 13px;margin-bottom: 20px;}
    .fuwuac{font-size: 13px;line-height: 24px;}
    .fuwub{width:90%;margin:10px auto;}
    .appl, .applba h4{font-size: 18px;margin-bottom: 20px;text-align: center;}
    .appla{font-size:13px;line-height: 1.4;margin: 0 auto 30px;}
    .applba .p{width:100%;font-size: 13px;display: none;}
    .applb .pdSwiperThumb{display:none;}
    .applb .pdSwiper{height: auto;}
    .applba{padding:220px 0 0px;justify-content: center;}
    .pdSwiper .swiper-slide:after{background: none;}
    .applb {margin-bottom: 30px;}
    .news ul{flex-wrap: wrap;margin:auto;}
    .news ul li{width:100%;margin:0 auto 20px;}
    .newsa{height: auto;margin: 10px 0;}
    .news {margin-bottom: 30px;}
    .cos{flex-wrap: wrap;margin-bottom: 30px;}
    .cosa{width:100%;}
    .cosb{width:100%;border-radius:10px;margin-top:10px;padding: 15px;}
    .cosb input {padding: 10px 10px;margin-bottom: 10px;font-size: 12px;}
    .cosb a{font-size: 13px;}
    .cosaa{display:none;}
    .cosab {font-size: 18px;}
    .cosac{margin: 10px auto;}
    .cosad {font-size: 14px;line-height: 1.5;display:none;}
    .cosad span {font-size: 18px;}
    .botta{display:None;}
    .bott{padding:0;}
    .bottp{line-height: 1.6;margin-top: 20px;}
    .i-tesa h3 {font-size: 20px;}
    .i-tesa p{display:none;}
    .i-tes {height: 150px;}
    .i-about{flex-wrap: wrap;}
    .i-abouta{padding: 0;width:90%;margin:auto;}
    .i-abouta_a h4{font-size:14px;}
    .i-abouta_b{font-size:13px;line-height: 1.6;}
    .i-abouta_c li{width:100%;margin-bottom: 10px;}
    .i-abouta_c {margin-top: 20px;}
    .i-abouta_c p{font-size:16px;}
    .i-abouta_c span{font-size:12px;}
    .i-aboutb{width:100%;}
    .i-aboj ul{flex-wrap: wrap;}
    .i-aboj li{width:100%;}
    .i-aboj h2{font-size: 16px;margin-bottom: 15px;}
    .i-aboj p{font-size: 13px;}
    .i-abopa{width:100%;}
    .i-abopa h3{font-size:16px;margin: 10px 0 10px;}
    .i-abopa p{font-size:13px;line-height: 1.5;}
    .i-abs{font-size: 15px;}
    .i-abop{border-bottom:5px solid #f8f8f8;}
    .i-proa{width:100%;box-shadow: none;padding:0;margin-bottom:20px;background: #f8f8f8;position: inherit;}
    .i-prob{width:100%;}
    .i-proa li>p{padding:0 10px;box-sizing: border-box;}
    .i-proa span{right: 5px;}
    .i-proa li>p a{font-size: 14px;padding: 10px 0;}
    .i-proa dd>p{padding: 0 20px;}
    .i-proa dd>p a{padding: 8px 0;}
    .i-proa dl{background: #fff;padding:0;}
    .i-proa div a{padding: 8px 20px;font-size: 13px;padding: 5px 20px;}
    .i-proa div{background: #f9f9f9;}
    .i-prob ul{margin:auto;}
    .i-prob li{width:100%;margin: 0 0 20px;}
    .i-probb h4{font-size: 13px;}
    .i-poj{flex-wrap: wrap;}
    .i-poja{width:100%;margin-bottom:20px;}
    .i-pojb{width:100%;position: initial;}
    .i-pojba{font-size:15px;line-height: 1.3;margin-bottom:20px;}
    .i-pojbb{font-size:13px;line-height: 1.5;}
    .i-pojbc{display:None}
    .i-pjj{margin-top: 30px;}
    .i-psa p {font-size: 14px;}
    .i-psa p{padding: 10px;}
    .i-psb {padding-top: 20px;font-size: 13px;}
    .i-psc li{width: 48%;}
    .i-psd ul{margin:auto;}
    .i-psd li{width: 100%;margin:0 0 10px;}
    .i-pse li{width:100%;margin:0 0 10px;}
    .i-pse p{padding: 10px;}
    .i-psf li{width:100%;margin:0 0 20px;}
    .i-psga{font-size:15px;}
    .i-psgb{font-size:13px;}
    .i-appl li{flex-wrap: wrap;margin:auto;}
    .i-appl li:nth-child(2n) .i-appla{order: 0;}
    .i-appla{width:100%;}
    .i-applb{width:100%;margin:20px auto;}
    .i-appl{margin: 30px auto;}
    .i-applb h4 {font-size: 16px;margin-bottom:10px;}
    .i-applb p {font-size: 12px;line-height: 1.4;}
    .i-appt{margin: 20px auto;}
    .i-appta{font-size: 16px;margin-bottom:20px;}
    .i-apptb{font-size: 13px;color:#555;}
    .i-news{margin:20px auto;}
    .i-news ul{margin:auto;}
    .i-news li{width: 100%;margin:0 0 10px;}
    .i-neb h4{font-size:14px;line-height: 1.5;margin-bottom:10px;}
    .i-neb span{display:none;}
    .i-net{flex-wrap: wrap;margin: 30px auto;}
    .i-netb{position: initial;width:100%;margin:20px auto 0;}
    .i-neta{width:100%;}
    .i-netaa h4{font-size:15px;}
    .i-netab{font-size: 13px;}
    .i-netac{font-size:13px;}
    .i-netac span{display:block;margin-bottom:5px;}
    .i-netba{font-size:15px;margin-bottom:20px;}
    .i-netbba{width: 100%;}
    .i-netbbb{width: 100%;margin-top:10px;}
    .i-netbbb h4{font-size:13px;}
    .i-netbbb p{margin-top: 10px;}
    .i-seraa{width: 100%;margin-bottom:30px;}
    .i-serab{width:100%;}
    .i-seraaa{font-size:18px;margin-bottom:20px;}
    .i-seraab{font-size:13px;}
    .i-ser{padding:30px 0 0;}
    .i-sett{padding:30px 0;}
    .i-sej{font-size:18px;margin-bottom:10px;}
    .i-sep input{font-size:13px;}
    .i-sep span{color:#333;background: none;padding:0;}
    .i-sep{border:1px solid #eee;padding:10px;background: #fff;margin:0 auto 30px;}
    .i-seg li{width:100%;}
    .i-sega h4{font-size:13px;}
    .i-con{flex-wrap: wrap;}
    .i-cona{width:100%;}
    .i-conb{width:100%;margin-top:10px;}
    .i-conaa h4{font-size:14px;}
    .i-conaa p{font-size:18px;}
    .i-conab span{font-size: 20px;margin-right: 10px;}
    .i-conab{font-size:13px;line-height: 34px;}
    .i-conba{font-size:15px;}
    .i-conbb{box-shadow: 0 0px 10px #ececec;}
    .i-cota{font-size:18px;}
    .i-cotb{font-size:13px;}
    .i-cotc .input{width:100%;}
    .i-cotc .textarea{width:100%;margin-top:20px;}
    .i-cotc .input div{flex-wrap: wrap;padding: 14px 0;}
    .i-cotc .input div span,.i-cotc .input input{font-size:13px;}
    .i-cotc .input div span{margin-bottom:10px;}
    .i-cotc .textarea textarea{font-size:13px;}
    .i-cotc .div{margin-top: 20px;}
    .i-cotc .div a{font-size:13px;line-height: 40px;}
}


